/* CSS Document */

/* Pricing Calculator Text Alignment */
#standard-setup-cost, #sage-setup-cost, #kittens-setup-cost, #year-one-cost, #ongoing-cost, .pricing-table .price-fees td:last-child, .pricing-table .price-totals td:last-child {
	text-align: right;
}

/*****************************************************************/
/* Print Stylesheet */

@media print {
	
	/* Prevents bootstrap from hiding the header */
	header .navbar { 
		display: block; 
	}
	
	/* Prevents bootstrap from hiding the header */
	header {
		display: block;
	}
	
	/* Prevents bootstrap from showing hrefs */	
  	a[href]:after {
    	content: none !important;
  	}
	
	/* Hides the header main menu */
	#menu-main-menu {
		display: none;
	}
	
	/* Hides the footer main menu */
	.footer-menu {
		display: none;
	}
	
	/* Adds 15px to the top of the page */
	header nav .navbar .container {
		padding-top: 15px;
	}
	
	/* Adds 15px to the top of the page */
	.nav>li.navbar-contact {
		top: 15px;
		display: block !important;
	}
	
	/* Hides buttons */
	.btn, .btn-default {
		display: none;
	}
	
	/* Hides the footer CTA section */
	.section--cta {
		display: none;
	}
	
	/* Removes white space from between sections */
	section {
		padding: 0 !important;
	}
	
	/* Removes white space from between sections */	
	.section {
		padding: 0 !important;
	}
	
	/* Prevents the responsive css from hiding the telephone number in the header */
	@media (max-width: 1180px) {
    	.nav>li.navbar-contact {
        	display: block !important;
    	}
	}	
	
	/* Removes a center align class */
	.text-center {
		text-align: left;
	}
	
	/* Opened can of worms */
	.svg-container {
		display: none;
	}
	
	/* Reseals can of worms */
	.col-sm-6, .col-sm-offset-3, .col-sm-5, .col-md-offset-3, .col-md-6, .col-md-offset-2, .col-md-8, .col-md-5, .col-sm-offset-5, .col-md-offset-5, .col-sm-8, .col-sm-offset-2 {
		margin: 0;
		width: 100%;
		padding: 0;
	}
	
	/* Fixes some bootstrap black magic (row alignment) */
	.col-md-5, .col-sm-8 {
		padding-left: 0px;
	}
	
	/* Fixes some bootstrap black magic (row alignment) */
	.row {
		margin: 0;
	}
	
	/* Prevents the header text from overlapping with the header when printing */
	header {
		margin-bottom: 25px;
	}
	
	/* Removes space in h1 headings */
	h1 br {
		display: none;
	}
	
	/* Hides unwanted footer elements */
	.footer-contact, .footer-submenu, #mmd {
		display: none;
	}
	
	/* Removes or reduces all footer padding */
	footer {
		padding: 0;
		padding-top: 30px;
	}
	
	/* Stops the case studies from being hidden */
	.case-study-content {
		display: block;
	}

	/* Removes white space on case studies page */	
	.case-study-link span {
		padding: 0px 0 25px 0;
	}
	
	/* Removes the border around the blockquote */
	.case-study-content blockquote {
		border: 0px;
	}
	
}

/*****************************************************************/
/* 404 page styles */

.container-404 {
	margin-top: 30px;
}

.container-404 a {
	margin-top: 15px;
}

/* Styles for button */
.container-404 .btn {
	background-color: #b2243e;
	border-width: 0;
}

/* Styles for button on hover */
.container-404 .btn:hover {
	background-color: #64708a;
	border-width: 0;
}

.container-404 h1, .container-404 h2, .container-404 p {
	text-align: center;
}

.container-404 h1 {
	border-bottom: 0;
	display: block;
}

.container-404 h1:after {
	margin-bottom: 0;
	display: none;
}

/*****************************************************************/
/* Pricing Page Amends */

.container .row .col-md-8 .row .note {
	text-decoration: none;
}

.container .row .col-md-8 .row .note a {
	text-decoration: underline;
}

.pricing-legend {
	color: #b02740;
	font-weight: bold;
	font-size: 14px;
}

/*****************************************************************/
/* Footer Testimonial Styling */

.section--testimonial {
    background: rgb(254,242,214);
	padding: 60px 0px;
}

.section--testimonial blockquote {
	color: #535353;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    display: block;
	text-align: center;
	border-left: 0px;
}

.section--testimonial .container {
	width: 70%
}

.section--testimonial h3 {
	color: #b12a40;
    /* font-family: "Oswald", sans-serif; */
    font-size: 16px;
    /* font-weight: 200; */
    /* line-height: 140%; */
    display: block;
	text-align: center;
	margin-bottom: 0;
}

.section--testimonial blockquote:before {
    left: 13%;
    top: 19%;
    background-image: url(../images/blockquote-left.png);
}

.section--testimonial blockquote:after {
    right: 13%;
    bottom: 35%;
    background-image: url(../images/blockquote-right.png);
}

.section--testimonial blockquote:before, .section--testimonial blockquote:after {
	content: "";
    width: 34px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
	z-index: 30;
}

@media (max-width: 1067px) and (min-width: 641px) {
	.section--testimonial blockquote:before {
		left: 11%;
		top: 17%;
		background-image: url(../images/blockquote-left.png);
	}

	.section--testimonial blockquote:after {
		right: 11%;
		bottom: 34%;
		background-image: url(../images/blockquote-right.png);
	}
}

@media (max-width: 640px) {

	.section--testimonial blockquote:before, .section--testimonial blockquote:after {
		content: none;
		width: 0px;
		height: 0px;
	}
	.section--testimonial .container {
		width: 90%;
	}
}